;
; File:         Extended-gr.ini
; Version:      1.1
; Date:         2020-05-21
;


[PACENOTE::DISTANCE_CALL]
column=0

[PACENOTE::INTO]
Sounds=1
Snd0=into.ogg
column=1

[PACENOTE::AND]
Sounds=1
Snd0=and.ogg
column=2

[PACENOTE::ONTO]
Sounds=1
Snd0=onto.ogg
column=0

[PACENOTE::AT_TEE]
id=1009
Sounds=1
Snd0=at_tee.ogg
column=1

[PACENOTE::AT2]
id=1015
Sounds=1
Snd0=at2.ogg
column=2

[PACENOTE::AT3]
id=1016
Sounds=1
Snd0=at3.ogg
column=0

[PACENOTE::WITH]
id=1010
Sounds=1
Snd0=with.ogg
column=1

[PACENOTE::WHERE]
id=1018
Sounds=1
Snd0=where.ogg
column=2

[PACENOTE::EMPTY_CALL]
column=0

[PACENOTE::CALLOUT_TIME]
column=1

[PACENOTE::CALLOUT_DISTANCE]
column=2

[PACENOTE::CALLOUT_ADJUST]
column=0

[PACENOTE::SOUND_INDEX]
column=1

[PACENOTE::PLACE_HOLDER]
column=2

[PACENOTE::FINISH]
id=22
Sounds=10
Snd0=finish.ogg
Snd1=finish1.ogg
Snd2=finish2.ogg
Snd3=finish3.ogg
Snd4=finish4.ogg
Snd5=finish5.ogg
Snd6=finish6.ogg
Snd7=finish7.ogg
Snd8=finish8.ogg
Snd9=finish9.ogg
column=0

[PACENOTE::SPLIT_TIME]
id=556
Sounds=1
Snd0=split_time.ogg
column=1

[PACENOTE::STOP]
id=431
Sounds=1
Snd0=stop.ogg
column=2

[PACENOTE::DONE]
id=430
Sounds=1
Snd0=done.ogg
column=0


